Subject: Re: [PATCH net-next v9 0/9] Implement devlink-rate API and extend it

From: Jakub Kicinski <[email-masked]>
Date: Mon, 7 Nov 2022 10:31:45 -0800

On Mon, 7 Nov 2022 19:18:10 +0100 Wilczynski, Michal wrote:
> I provided some documentation in v10 in ice.rst file.
> Unfortunately there is no devlink-rate.rst as far as I can
> tell and at some point we even discussed adding this with Edward,
> but honestly I think this could be added in a separate patch
> series to not unnecessarily prolong merging this.

You can't reply to email and then immediately post a new version :/
How am I supposed to have a conversation with you? Extremely annoying.

I'm tossing v10 from patchwork, and v11 better come with the docs :/